import axios from "axios";
const instance = axios.create({
  withCredentials: true,
  headers: {
    "Content-Type": "application/json;charset=utf-8"
  }
});
instance.interceptors.response.use(response => {
  return response && response.data;
}, error => {
  return Promise.reject(error);
});
export default instance;