import "antd/es/select/style";
import _Select from "antd/es/select";
import "antd/es/input/style";
import _Input from "antd/es/input";
import "antd/es/button/style";
import _Button from "antd/es/button";
import "antd/es/date-picker/style";
import _DatePicker from "antd/es/date-picker";

var __rest = this && this.__rest || function (s, e) {
  var t = {};

  for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p) && e.indexOf(p) < 0) t[p] = s[p];

  if (s != null && typeof Object.getOwnPropertySymbols === "function") for (var i = 0, p = Object.getOwnPropertySymbols(s); i < p.length; i++) {
    if (e.indexOf(p[i]) < 0 && Object.prototype.propertyIsEnumerable.call(s, p[i])) t[p[i]] = s[p[i]];
  }
  return t;
};

import * as React from "react";
const {
  MonthPicker,
  WeekPicker,
  RangePicker
} = _DatePicker;

function Btn(_a) {
  var {
    name,
    props
  } = _a,
      rest = __rest(_a, ["name", "props"]);

  return React.createElement(_Button, Object.assign({}, rest, props), name);
}

export default {
  Button: Btn,
  Input: _Input,
  Select: _Select,
  MonthPicker: MonthPicker,
  WeekPicker: WeekPicker,
  RangePicker: props => React.createElement(RangePicker, Object.assign({
    showTime: true
  }, props))
};