import * as React from "react";
import { Select } from "antd";
import { isArr, getOptionsArrByMap } from "../utils/tool";
export default function renderOptions(opts: any) {
  if (!isArr(opts)) opts = getOptionsArrByMap(opts);
  return opts.map(({ label, value }: any) => (
    <Select.Option key={label} value={value}>
      {label}
    </Select.Option>
  ));
}
